fieldset{
    border-radius: 5px;
    background-color: #f2f2f2;
    
    padding: 20px;
    padding-left: 8%;
    padding-right: 8%;
    margin-left: 5%;
    margin-right: 5%;
    border-color: #f2f2f2;
    
    width: 77%;
}

.podkontejner{
    float:left;
}

#first{
    
    margin-right: 50px;
    margin-bottom: 10px;
}
#second{
    margin-bottom: 10px;
}

#thirdandothers{
    margin-left: 50px;
    margin-bottom: 10px;
    position: relative;
}

/*** izgled input polja **/
.inputDvoredi{
    /**width: 100%;
    height: 25px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;*/
    width: 100%;
    height: 2px;
    padding: 12px 20px;
    border: 1px solid #ccc;
    border-radius: 4px;    
}

.inputDvorediMali{
    width: 55%;
    height: 2px;
    padding: 12px 20px;
    border: 1px solid #ccc;
    border-radius: 4px;    
}

.btn-submit{
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    margin-left: 80px;
    border: none;
    border-radius: 4px;
    width: 30%;
    cursor: pointer;
    float: right;
    margin-right: 100px;
    margin-top: 20px;
    margin-bottom: 50px;
}
